
@charset "shift_jis";
/* top.css */
/* メニューページレイアウト */
/* 2009/07/21 evol-ni */
/* /menu/* */

@import url(default.css);
@import url(layout.css);

#main .head:after,
#main .head .wait_time dl:after,
#main .section#menu_list .tab:after,
#main .section#menu_list .block .category ul:after,
#main .section#menu_list .block .entries:after,
#main .section#menu_list .price:after,
#main .section#menu_list .detail:after,
#main .section#menu_list .detail .texts .prices .price:after,
#main .section#menu_list .detail .info .entry#topping_info .list:after {
    content:"";
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}

#main .head {
    width:735px;
    padding:5px 0 4px 0;
    margin-bottom:10px;
    border-bottom:1px solid #B71518;
    background-color:#AA1316;
    background-image:url(../images/menu/h1.jpg);
    background-position:left top;
    background-repeat:no-repeat;
}
#main .head p {
    float:left;
    width:129px;
    height:30px;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}

#main .head h1 {
    float:left;
    width:129px;
    height:30px;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .head .shop {
    float:left;
    width:391px;
    padding-top:5px;
    font-size:134%;
    font-weight:bold;
    color:#FFFFFF;
}
#main .head .wait_time {
    float:left;
    width:210px;
    background-image:url(../images/menu/bg_wait_time_bottom.jpg);
    background-position:left bottom;
    background-repeat:no-repeat;
}
#main .head .wait_time dl {
    display:block;
    width:210px;
    background-image:url(../images/menu/bg_wait_time_top.jpg);
    background-position:left top;
    background-repeat:no-repeat;
}
#main .head .wait_time dt {
    display:block;
    float:left;
    width:146px;
    height:29px;
    background-image:url(../images/menu/label_wait_time.gif);
    background-position:3px 3px;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .head .wait_time dd {
    display:block;
    float:left;
    width:60px;
    padding:3px 0 0 0;
    font-weight:bold;
    color:#B71418;
}
#main .head .wait_time dd span {
    font-size:150%;
}
#main .search_box {
    width:735px;
    height:65px;
    margin-bottom:10px;
    background-image:url(../images/menu/bg_order.gif);
    background-position:left top;
    background-repeat:no-repeat;
}
#main .search_box .text,
#main .search_box .note {
    height:1px;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .search_box .btn {
    padding-left: 527px;
	padding-top: 4px;
}
#main .search_box .btn a {
    width:206px;
    height:51px;
    background-image:url(../images/menu/btn_store_order.jpg);
}
#main .pagetop a {
    margin-top:8px;
}
#main .section#menu_list {
    width:735px;
    background-image:url(../images/menu/bg_main_body.gif);
    background-position:left top;
    background-repeat:repeat-y;
}
#main .section#menu_list .tab {
    display:block;
    width:735px;
    padding-bottom:3px;
    background-color:#FAF7F3;
    background-image:url(../images/menu/bg_main_top.gif);
    background-position:left bottom;
    background-repeat:no-repeat;
}
#main .section#menu_list .tab li {
    float:left;
    width:145px;
    margin-right:2px;
}
#main .section#menu_list .tab li#tab_drink {
    width:146px;
    margin-right:0;
}
#main .section#menu_list .tab li a {
    width:145px;
    height:33px;
}
#main .section#menu_list .tab li a:hover {
    background-position:left center;
}
#main .section#menu_list .tab li.current a,
#main .section#menu_list .tab li.current a:hover {
    background-position:left bottom;
}
#main .section#menu_list .tab li#tab_camp a {
    background-image:url(../images/menu/tab_b_01.jpg);
}
#main .section#menu_list .tab li#tab_pizza a {
    background-image:url(../images/menu/tab_b_02.jpg);
}
#main .section#menu_list .tab li#tab_pasta a {
    background-image:url(../images/menu/tab_b_03.jpg);
}
#main .section#menu_list .tab li#tab_side a {
    background-image:url(../images/menu/tab_b_04.jpg);
}
#main .section#menu_list .tab li#tab_drink a {
    width:146px;
    background-image:url(../images/menu/tab_b_05.jpg);
}
/* メニューヘッダーの設定 */
#main .section#menu_list .member_header li {
    float: left;
    width: 120px;
    margin-right: 3px;
}
#main .section#menu_list .member_header li#mem_tab_like {
    width: 120px;
    margin-right: 0;
}
#main .section#menu_list .member_header li a {
    width: 120px;
    height: 40px;
}
#main .section#menu_list .tab li#mem_tab_camp a {
    background-image: url(../images/menu/tab_b_mem_01.jpg);
}
#main .section#menu_list .tab li#mem_tab_pizza a {
    background-image: url(../images/menu/tab_b_mem_02.jpg);
}
#main .section#menu_list .tab li#mem_tab_pasta a {
    background-image: url(../images/menu/tab_b_mem_03.jpg);
}
#main .section#menu_list .tab li#mem_tab_side a {
    background-image: url(../images/menu/tab_b_mem_04.jpg);
}
#main .section#menu_list .tab li#mem_tab_drink a {
    background-image: url(../images/menu/tab_b_mem_05.jpg);
}
#main .section#menu_list .tab li#mem_tab_like a {
    background-image: url(../images/menu/tab_b_mem_06.jpg);
}

/* メニューヘッダーの設定 終了*/

#main .section#menu_list .tab li#tab_paella a {
    background-image:url(../images/menu/tab_b_06.jpg);
}
#main .section#menu_list .tab li#tab_tapas a {
    background-image:url(../images/menu/tab_b_07.jpg);
}
#main .section#menu_list .tab.paella {
    background-image: none;
    padding-bottom: 0px;
}
#main .section#menu_list .tab.paella div {
    float: right;
}
#main .section#menu_list .tab.paella li a {
    height:30px;
}
#main .section#menu_list .block {
    width:735px;
    padding-bottom:11px;
    background-image:url(../images/menu/bg_main_bottom.jpg);
    background-position:left bottom;
    background-repeat:no-repeat;
}
#main .section#menu_list .block .category {
    width:715px;
    padding:4px 0 5px 0;
    margin-left:10px;
    background-color:#F8F7F5;
}
#main .section#menu_list .block .category.half_and_half {
    padding-bottom:0;
}
#main .section#menu_list .block .category ul {
    display:block;
    width:715px;
}
#main .section#menu_list .block .category li {
    float:left;
    width:140px;
    padding-bottom:5px;
    margin-right:3px;
    font-size:10px
}
#main .section#menu_list .block .category2 li {
    float:left;
    width:145px;
    padding-bottom:5px;
    margin-right:3px;
}
#main .section#menu_list .block .category li.edge {
    margin-right:0;
}
#main .section#menu_list .block .category li a {
    display: table;
    width:140px;
    height: 48px;
    background-image:url(../images/menu/sw_cat_bottom.gif);
    background-position:left bottom;
    background-repeat:no-repeat;
    text-decoration:none;
    color:#7C7C74;
}
#main .section#menu_list .block .category li.current a,
#main .section#menu_list .block .category li a:hover {
    background-image:url(../images/menu/sw_cat_bottom_on.gif);
    color:#B71518;
}
#main .section#menu_list .block .category li a strong {
    width:140px;
    padding:4px 0 0px 0;
    background-image:url(../images/menu/sw_cat_top.gif);
    background-position:left top;
    background-repeat:no-repeat;
    text-align:center;
    font-size:117%;
    cursor:pointer;
    vertical-align: middle;
    display: table-cell;
}
#main .section#menu_list .block .category li.current a strong,
#main .section#menu_list .block .category li a:hover strong{
    background-image:url(../images/menu/sw_cat_top_on.gif);
}
#main .section#menu_list .block .popup#selected_category_half{
    width:714px;
    padding-bottom:14px;
    margin-left:11px;
    background-color:#F8F7F5;
}
#main .section#menu_list .block .popup#selected_category_half .title{
    width:714px;
    height:41px;
    background-image:url(../images/menu/poptitle_menu_half.jpg);
    background-position:left top;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .section#menu_list .block .popup#selected_category_half .text{
    padding:10px 13px 13px 13px;
    border:2px solid #E4DCC5;
    border-top:none;
    font-weight:bold;
    font-size:117%;
}
#main .section#menu_list .block .popup#selected_category_half .text img{
    vertical-align:middle;
}
#main .section#menu_list .block .popup#selected_category_half .text strong{
    margin:0 5px;
    padding:3px;
    background-color:#FAF2D6;
    font-size:128%;
    font-weight:bold;
    color:#CC0000;
}
#main .section#menu_list .block .entries {
    width:715px;
    padding-bottom:11px;
    margin-left:10px;
    background-image:url(../images/menu/bg_entries_bottom.gif);
    background-position:left bottom;
    background-repeat:repeat-x;
}
#main .section#menu_list .block .entries.last {
    padding-bottom:0;
    background-image:none;
}
#main .section#menu_list .block .entries.col1 {
    background-color:#F8F7F5;
}
#main .section#menu_list .block .entries.col2 {
    background-image:url(../images/menu/bg_main_body_col2.gif);
    background-repeat:repeat-y;
}
/* ADD:20090811 */
#main .section#menu_list .block .entries table {
    table-layout:fixed;
}
#main .section#menu_list .block .entries table tr.images {
    padding:0 0 5px;
}
#main .section#menu_list .block .entries table th,
#main .section#menu_list .block .entries table td {
    width:240px;
    padding:0;
    margin:0;
    text-align:left;
    vertical-align:top;
}
#main .section#menu_list .block .entries table .itemIcons th,
#main .section#menu_list .block .entries table .itemIcons td {
    vertical-align:middle;
}
#main .section#menu_list .block .entries table th.last,
#main .section#menu_list .block .entries table td.last {
    width:235px;
}
#main .section#menu_list .block .entries table .images th {
    font-size:1px;
    line-height:0;
    vertical-align:top;
}
#main .section#menu_list .block .entries table .images th img {
    margin: 0 0 0 9px;
}
#main .section#menu_list .block .entries table .info .name {
    padding:0 9px;
    font-size:117%;
    font-weight:bold;
    line-height:1.4;
}
#main .section#menu_list .block .entries table .info .explanation {
    padding:0 20px 5px 9px;
}
#main .section#menu_list .block .entries table .info .campaign {
    padding:0 7px 5px 7px;
    color: #B71518;
}
#main .section#menu_list .block .entries table .info .ssize {
    padding:0 7px 5px 7px;
        font-size:90%;
    color: #B71518;
}
#main .section#menu_list .block .entries table .info .source {
    padding:0 9px 3px 9px;
}
#main .section#menu_list .block .entries table .info .source ul {
    font-size:1px;
    line-height:0;
}
#main .section#menu_list .block .entries table .info .source li {
    display:inline;
    padding-right:5px;
}
#main .section#menu_list .block .entries table .info .price,
#main .section#menu_list .block .entries table .size_price .price {
    width:216px;
    padding-bottom:5px;
    margin-left:9px;
}
#main .section#menu_list .block .entries table .info .price dt,
#main .section#menu_list .block .entries table .size_price .price dt {
    float:left;
    width:41px;
    height:21px;
    margin-top:3px;
    margin-right:3px;
    background-position:left top;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .section#menu_list .block .entries table .info .price dt.label_r,
#main .section#menu_list .block .entries table .size_price .price dt.label_r{
    float:left;
    width:18px;
    height:18px;
    margin-top:4px;
    margin-right:3px;
    background-position:left top;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .section#menu_list .block .entries table .info .price dt.paella,
#main .section#menu_list .block .entries table .size_price .price dt.paella {
    width: 45px;
}
#main .section#menu_list .block .entries table .info .price.side dt{
    width:40px;
    padding-top:3px;
    padding-right:13px;
    font-size:117%;
    line-height:150%;
    text-indent:0;
    font-weight:bold;
}
#main .section#menu_list .block .entries table .info .price dt.label_s,
#main .section#menu_list .block .entries table .size_price .price dt.label_s {
    background-image:url(../images/common/icon_size_s.gif);
}
#main .section#menu_list .block .entries table .info .price dt.label_m,
#main .section#menu_list .block .entries table .size_price .price dt.label_m {
    background-image:url(../images/common/icon_size_m.gif);
}
#main .section#menu_list .block .entries table .info .price dt.label_l,
#main .section#menu_list .block .entries table .size_price .price dt.label_l {
    background-image:url(../images/common/icon_size_l.gif);
}
#main .section#menu_list .block .entries table .info .price dt.label_s.paella,
#main .section#menu_list .block .entries table .size_price .price dt.label_s.paella {
    background-image:url(/paella/Contents/images/common/icon_size_s.gif);
}
#main .section#menu_list .block .entries table .info .price dt.label_m.paella,
#main .section#menu_list .block .entries table .size_price .price dt.label_m.paella {
    background-image:url(/paella/Contents/images/common/icon_size_m.gif);
}
#main .section#menu_list .block .entries table .info .price dt.label_l.paella,
#main .section#menu_list .block .entries table .size_price .price dt.label_l.paella {
    background-image:url(/paella/Contents/images/common/icon_size_l.gif);
}
#main .section#menu_list .block .entries table .info .price dt.label_r,
#main .section#menu_list .block .entries table .size_price .price dt.label_r {
    background-image:url(../images/common/icon_size_r.gif);
}
#main .section#menu_list .block .entries table .info .price dt.label_d,
#main .section#menu_list .block .entries table .size_price .price dt.label_d {
    background-image:url(../images/common/icon_size_d.gif);
}
#main .section#menu_list .block .entries table .info .price dt.label_long,
#main .section#menu_list .block .entries table .size_price .price dt.label_long {
    width:45px;
    background-image:url(../images/common/icon_size_long.gif);
}
#main .section#menu_list .block .entries table .info .price dd,
#main .section#menu_list .block .entries table .size_price .price dd {
    float:left;
    width:50px;
    height: 17px;
    padding-top:4px;
    margin-top:3px;
    margin-right:5px;
    font-size:12px;
    font-weight:bold;
    line-height:1;
}
#main .section#menu_list .block .entries table .info .price.side dd{
    width:60px;
    font-size:100%;
    line-height:150%;
    text-indent:0;
    font-weight:normal;
}
#main .section#menu_list .block .entries table .info .btn,
#main .section#menu_list .block .entries table .detail .btn {
    width:85px;
    margin-left:130px;
}
#main .section#menu_list .block .entries table .info .btn a,
#main .section#menu_list .block .entries table .detail .btn a {
    width:85px;
    height:18px;
    background-image:url(../images/menu/btn_more_detail.jpg);
}
#main .section#menu_list .block .entries table .order ul {
    width:216px;
    padding-top:10px;
    margin-left:9px;
    background-image:url(../images/common/line_dot_cfc692.gif);
    background-position:left top;
    background-repeat:repeat-x;
    font-size:1px;
    line-height:0;
}
#main .section#menu_list .block .entries table .order li {
    width:216px;
    height:23px;
    padding-bottom:5px;
    margin:0;
}
#main .section#menu_list .block .entries table .order li.btn_order a,
#main .section#menu_list .block .entries table .order li.btn_order_not_login a,
#main .section#menu_list .block .entries table .order li.btn_order_half a,
#main .section#menu_list .block .entries table .order li.btn_select a {
    display: block;
    width: 216px;
    height: 23px;
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 1px;
    line-height: 0;
    outline: none;
    text-decoration: none;
    text-indent: -9999px;
}
#main .section#menu_list .block .entries table .order li.btn_order a:hover,
#main .section#menu_list .block .entries table .order li.btn_order_not_login a:hover,
#main .section#menu_list .block .entries table .order li.btn_order_half a:hover,
#main .section#menu_list .block .entries table .order li.btn_select a:hover {
    background-position: left bottom;
}
#main .section#menu_list .block .entries table .order li.btn_order a {
    background-image:url(../images/menu/btn_order.jpg);
}
#main .section#menu_list .block .entries table .order li.btn_order_not_login a {
    background-image: url(../images/menu/btn_not_login.jpg);
}
#main .section#menu_list .block .entries table .order li.btn_order_half a {
    background-image:url(../images/menu/btn_order_half.jpg);
}
#main .section#menu_list .block .entries table .order li.btn_select a {
    background-image:url(../images/menu/btn_select.jpg);
}
/* ADD:20090811 */

#main .section#menu_list .detail {
    padding:0 0 5px;
    margin-left:10px;
}
#main .section#menu_list .detail .texts {
    float:right;
    width:358px;
    margin-left:10px;
}
#main .section#menu_list .detail .texts .name {
    width:358px;
    margin-bottom:11px;
    background-color:#FFFFFF;
    background-image:url(../images/menu/bg_menu_name_top.gif);
    background-position:left top;
    background-repeat:no-repeat;
    color:#D14435;
}
#main .section#menu_list .detail .texts .name h2 {
    width:333px;
    background-image:url(../images/menu/bg_menu_name_bottom.gif);
    background-position:left bottom;
    background-repeat:no-repeat;
    font-size:200%;
    line-height:1;
    padding: 7px 0px 7px 12px;
}
#main .section#menu_list .detail .texts .explanation {
    padding:0 12px 17px 12px;
    font-size:117%;
}
#main .section#menu_list .detail .texts .explanation strong {
    color:#D14435;
}
#main .section#menu_list .detail .texts .source {
    padding:0 12px 16px 12px;
}
#main .section#menu_list .detail .texts .source img {
    vertical-align:middle;
}
#main .section#menu_list .detail .texts .prices {
    width:345px;
    margin-left:12px;
}
#main .section#menu_list .detail .texts .prices {
    width:345px;
    padding-bottom:15px;
    margin-left:12px;
}
#main .section#menu_list .detail .texts .prices .price {
    width:345px;
    padding-bottom:8px;
}
#main .section#menu_list .detail .texts .prices .label_s,
#main .section#menu_list .detail .texts .prices .label_m,
#main .section#menu_list .detail .texts .prices .label_l,
#main .section#menu_list .detail .texts .prices .label_r,
#main .section#menu_list .detail .texts .prices .label_d,
#main .section#menu_list .detail .texts .prices .label_long {
    float:left;
    width:27px;
    height:26px;
    margin-right:9px;
    background-image:url(../images/menu/icon_size_m_big.gif);
    background-position:left top;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .section#menu_list .detail .texts .prices .label_s {
    background-image:url(../images/menu/icon_size_s_big.gif);
}
#main .section#menu_list .detail .texts .prices .label_l {
    background-image:url(../images/menu/icon_size_l_big.gif);
}
#main .section#menu_list .detail .texts .prices .label_r {
    background-image:url(../images/menu/icon_size_r_big.gif);
}
#main .section#menu_list .detail .texts .prices .label_d {
    background-image:url(../images/menu/icon_size_d_big.gif);
}
#main .section#menu_list .detail .texts .prices .label_long {
    width: 55px;
    background-image:url(../images/menu/icon_size_long_big.gif);
}
#main .section#menu_list .detail .texts .prices .amount{
    float:left;
    width:250px;
    font-size:150%;
    font-weight:bold;
}
#main .section#menu_list .detail .texts .btns {
    display:block;
    width:280px;
    padding:12px 0 3px 0;
    margin-left:75px;
    background-color:#F7E8B3;
}
#main .section#menu_list .detail .texts .btns .btn_order,
#main .section#menu_list .detail .texts .btns .btn_order_half,
#main .section#menu_list .detail .texts .btns .btn_select{
    width:256px;
    padding-bottom:9px;
    margin-left:11px;
}
#main .section#menu_list .detail .texts .btns .btn_order a,
#main .section#menu_list .detail .texts .btns .btn_order_half a,
#main .section#menu_list .detail .texts .btns .btn_select a{
    display:block;
    width:256px;
    height:33px;
    background-position:left top;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .section#menu_list .detail .texts .btns .btn_order a:hover,
#main .section#menu_list .detail .texts .btns .btn_order_half a:hover,
#main .section#menu_list .detail .texts .btns .btn_select a:hover {
    background-position:left bottom;
}

#main .section#menu_list .detail .texts .btns .btn_order a {
    background-image:url(../images/menu/btn_order_big.jpg);
}
#main .section#menu_list .detail .texts .btns .btn_order_half a {
    background-image:url(../images/menu/btn_order_half_big.jpg);
}
#main .section#menu_list .detail .texts .btns .btn_select a {
    background-image:url(../images/menu/btn_select_big.jpg);
}

#main .section#menu_list .detail .info {
    float:right;
    width:330px;
}
#main .section#menu_list .detail .info .image {
    padding-bottom:16px;
}
#main .section#menu_list .detail .info .entry {
    width:330px;
}
#main .section#menu_list .detail .info .entry h3 {
    width:330px;
    height:19px;
    margin-bottom:7px;
    background-position:left top;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .section#menu_list .detail .info .entry#topping_info h3 {
    margin-bottom:9px;
    background-image:url(../images/menu/stit_topping.gif);
}
#main .section#menu_list .detail .info .entry#calorie_info h3 {
    background-image:url(../images/menu/stit_calorie.gif);
}
#main .section#menu_list .detail .info .entry#allergen_info h3 {
    background-image:url(../images/menu/stit_allergen.gif);
}

#main .section#menu_list .detail .info .entry#topping_info .list {
    width:320px;
    padding-bottom:15px;
    margin-left:10px;
}
#main .section#menu_list .detail .info .entry#topping_info .list ul {
    display:block;
    float:left;
    width:155px;
    margin-right:5px;
}
#main .section#menu_list .detail .info .entry#topping_info .list li {
    padding:0 0 4px 25px;
    background-position:0 1px;
    background-repeat:no-repeat;
}
#main .section#menu_list .detail .info .entry#topping_info .list li.icon_ham {
    background-image:url(../images/menu/icon_topping_ham.gif);
}
#main .section#menu_list .detail .info .entry#topping_info .list li.icon_camembert {
    background-image:url(../images/menu/icon_topping_camembert.gif);
}
#main .section#menu_list .detail .info .entry#topping_info .list li.icon_mayonnaise {
    background-image:url(../images/menu/icon_topping_mayonnaise.gif);
}
#main .section#menu_list .detail .info .entry#topping_info .list li.icon_pepper {
    background-image:url(../images/menu/icon_topping_pepper.gif);
}
#main .section#menu_list .detail .info .entry#topping_info .list li.icon_tomato {
    background-image:url(../images/menu/icon_topping_tomato.gif);
}
#main .section#menu_list .detail .info .entry#topping_info .list li.icon_onion {
    background-image:url(../images/menu/icon_topping_onion.gif);
}
#main .section#menu_list .detail .info .entry#topping_info .list li.icon_parsley {
    background-image:url(../images/menu/icon_topping_parsley.gif);
}
#main .section#menu_list .detail .info .entry#calorie_info .text {
    padding:0 12px 17px 12px;
}
#main .section#menu_list .detail .info .entry#allergen_info .list {
    padding-left:12px;
}
#main .section#menu_list .detail .info .entry#allergen_info .list li {
    padding:0 0 2px 10px;
    background-image:url(../images/common/icon_cir_72591f.gif);
    background-position:0 6px;
    background-repeat:no-repeat;
}
#main .section#menu_list .detail .info .btn#btn_pdf_download {
    padding:10px 0 0 10px;
}
#main .section#menu_list .detail .info .btn#btn_pdf_download a {
    width:136px;
    height:18px;
    background-image:url(../images/menu/btn_pdf_download.jpg);
}
#main .section#menu_list .btn#btn_menu_list_back {
    width:707px;
    padding-bottom:15px;
    margin-left:10px;
    background-color:#FAF2D6;
}
#main .section#menu_list .btn#btn_menu_list_back a {
    width:100px;
    height:31px;
    margin-left:600px;
    background-image:url(../images/menu/btn_back.jpg);
}
/* ADD091125 */
#main .order_box091120 {
    width:735px;
    height:65px;
    margin-bottom:10px;
    background-image:url(../images/menu/bg_order.gif);
    background-position:left top;
    background-repeat:no-repeat;
}
#main .order_box091120 .text,
#main .order_box091120 .note {
    height:1px;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .order_box091120 .btn {
    padding:4px 0 0 517px;
}
#main .order_box091120 .btn a {
    width:214px;
    height:53px;
    background-image:url(../images/menu/btn_store_order.jpg);
}
#main .section#menu_list .block .popup#selected_category_one{
    width:714px;
    padding-bottom:14px;
    margin-left:11px;
    background-color:#F8F7F5;
}
#main .section#menu_list .block .popup#selected_category_one .title{
    width:714px;
    height:41px;
    background-image:url(../images/menu/poptitle_menu_half.jpg);
    background-position:left top;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .section#menu_list .block .popup#selected_category_one .text{
    padding:10px 13px 13px 13px;
    border:2px solid #E4DCC5;
    border-top:none;
    font-weight:bold;
    font-size:117%;
    text-align:center;
}
#main .section#menu_list .block .popup#selected_category_one .text img{
    vertical-align:middle;
}
#main .section#menu_list .block .popup#selected_category_one .text strong{
    margin:0 5px;
    padding:3px;
    background-color:#FAF2D6;
    font-size:128%;
    font-weight:bold;
    color:#CC0000;
}
#main .section#menu_list .block .popup#selected_category_one .title_one1,
#main .section#menu_list .block .popup#selected_category_one .title_one2,
#main .section#menu_list .block .popup#selected_category_one .title_one3,
#main .section#menu_list .block .popup#selected_category_one .title_one4,
#main .section#menu_list .block .popup#selected_category_one .title_one5,
#main .section#menu_list .block .popup#selected_category_one .title_one6,
#main .section#menu_list .block .popup#selected_category_one .title_one7,
#main .section#menu_list .block .popup#selected_category_one .title_one8,
#main .section#menu_list .block .popup#selected_category_one .title_one9,
#main .section#menu_list .block .popup#selected_category_one .title_one10{
    width:714px;
    height:41px;
    background-position:left top;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main .section#menu_list .block .popup#selected_category_one .title_one1{
    background-image:url(../images/menu/poptitle_menu_1.jpg);
}
#main .section#menu_list .block .popup#selected_category_one .title_one2{
    background-image:url(../images/menu/poptitle_menu_2.jpg);
}
#main .section#menu_list .block .popup#selected_category_one .title_one3{
    background-image:url(../images/menu/poptitle_menu_3.jpg);
}
#main .section#menu_list .block .popup#selected_category_one .title_one4{
    background-image:url(../images/menu/poptitle_menu_4.jpg);
}
#main .section#menu_list .block .popup#selected_category_one .title_one5{
    background-image:url(../images/menu/poptitle_menu_5.jpg);
}
#main .section#menu_list .block .popup#selected_category_one .title_one6{
    background-image:url(../images/menu/poptitle_menu_6.jpg);
}
#main .section#menu_list .block .popup#selected_category_one .title_one7{
    background-image:url(../images/menu/poptitle_menu_7.jpg);
}
#main .section#menu_list .block .popup#selected_category_one .title_one8{
    background-image:url(../images/menu/poptitle_menu_12.jpg);
}
#main .section#menu_list .block .popup#selected_category_one .title_one9{
    background-image:url(../images/menu/poptitle_menu_9.jpg);
}
#main .section#menu_list .block .popup#selected_category_one .title_one10{
    background-image:url(../images/menu/poptitle_menu_10.jpg);
}
/* 110208 Matsukane メニュー検索 */
#main #menu_list.section .block .entries table tr.titleIcons ul {
	padding:3px 0 0 9px;
}
#main #menu_list.section .block .entries table tr.titleIcons li {
	float:left;
	padding:5px 3px 0 0;
	font-size:1px;
	line-height:0;
	vertical-align: bottom;
    height: 25px;
       position: relative;
}
/* 20160315追記 */
#main #menu_list.section .block .entries table tr.titleIcons li img{
	bottom: 0px;
    position: absolute;
}
#main #menu_list.section .block .entries table tr.itemIcons ul {
	padding:0 0 0 9px;
}
#main #menu_list.section .block .entries table tr.itemIcons li {
	display:inline;
}
#main #menu_list.section .block .entries table tr.itemIcons li img {
	vertical-align:middle;
	margin-right: 6px;
}
#main #menu_list.section .block #pizzaAllSelect {
    width:715px;
	margin-left:10px;
	/*border-bottom:12px solid #F8F7F5;		110330 Matsukane */
	border-bottom:7px solid #F8F7F5;
    background-color:#EAE6D7;
}
#main #menu_list.section .block #pizzaAllSelect h2 {
	border-bottom:2px solid #F8F7F5;
}
#main #menu_list.section .block #pizzaAllSelect table {
	margin:5px 12px 5px;
}
#main #menu_list.section .block #pizzaAllSelect table th,
#main #menu_list.section .block #pizzaAllSelect table td {
	padding:3px 0;
}
#main #menu_list.section .block #pizzaAllSelect table th{
	width:98px;
	text-align:left;
}
#main #menu_list.section .block #pizzaAllSelect table th.keyword {
	padding-left:12px;
}
#main #menu_list.section .block #pizzaAllSelect table td {
	padding-right:14px;
	background-image:url(../Images/Menu/pizza_all/bg_pizza_all.gif);
	background-repeat:repeat-y;
	background-position:right top;
}
#main #menu_list.section .block #pizzaAllSelect table td.search,
#main #menu_list.section .block #pizzaAllSelect table td.textbox,
#main #menu_list.section .block #pizzaAllSelect table td.sortClear{
	padding-right:0;
	background-image:none;
}
#main #menu_list.section .block #pizzaAllSelect table td.sortClear {
	text-align: right;
}
#main #menu_list.section .block #pizzaAllSelect select {
	font-size:100%;
	width:235px;
}
#main #menu_list.section .block #pizzaAllSelect table td.textbox input {
	width:158px;
	margin-top:4px;
	font-size:100%;
}
#main #menu_list.section .block #pizzaAllSelect li {
	display:inline;
	padding-right:7px;
}
#main #menu_list.section .block #pizzaAllSelect table td.search a {
	background-image:url(../Images/Menu/pizza_all/btn_search.jpg);
	padding-right: 3px;
	height: 28px;
	width: 69px;
    display:block;
    float:left;
    background-position: 3px 4px;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main #menu_list.section .block #searchHeader {
	width:715px;
    margin-left:10px;
	padding-bottom:5px;
	border-top: 2px solid #DFDFDF;
	background-color:#F8F7F5;
}
#main #menu_list.section .block #pageAbout {
    width:715px;
    margin-left:10px;
	border-bottom:8px solid #F8F7F5;
	background-color:#F8F7F5;
}
#main #menu_list.section .block #pageAbout .wrapper {
	width:715px;
	padding-bottom:5px;
	border-bottom:2px solid #DFDFDF;
}
/* Edge */
_:-ms-lang(x)::backdrop, #main #menu_list.section .block #pageAbout .wrapper {
display:table;
}
#main #menu_list.section .block #pageAbout .wrapper .number {
	float:left;	
}
#main #menu_list.section .block #pageAbout .wrapper .sort {
	float:right;
}
#main #menu_list.section .block #pageAbout .wrapper .number img {
	margin-right:8px;
	vertical-align:-4px;
}
#main #menu_list.section .block #pageAbout .wrapper .number span {
	color:#CC0000;
}
#main #menu_list.section .block #pageAbout .wrapper .sort img {
	margin-right:8px;
	vertical-align:-2px;
}
#main #menu_list.section .block #pageAbout .wrapper .sort select {
	font-size:100%;
}
#main #menu_list.section .block .selectHPizza {
    width:715px;
    margin-left:10px;
	border-bottom:8px solid #F8F7F5;
	background-color:#F8F7F5;
}
#main #menu_list.section .block .selectHPizza .wrapper {
	width:714px;
	padding:0 0 7px 0;
	background-image:url(../Images/Menu/pizza_all/bg_pizza_h.gif);
	background-repeat:repeat-y;
	background-position:left bottom;
}
#main #menu_list.section .block .selectHPizza .wrapper .notes {
	padding:10px 0 7px 10px;
	
}
#main #menu_list.section .block .selectHPizza .wrapper .left {
	float:left;
	width:340px;
	padding-left:10px;
}
#main #menu_list.section .block .selectHPizza .wrapper .right {
	float:right;
	width:340px;
	padding-right:10px;
}
#main #menu_list.section .block .selectHPizza .wrapper table {
	width:316px;
	margin:13px 0 4px 12px;
}
#main #menu_list.section .block .selectHPizza .wrapper table th,
#main #menu_list.section .block .selectHPizza .wrapper table td {
	text-align:left;
}
#main #menu_list.section .block .selectHPizza .wrapper table th {
	width:50%;
}
#main #menu_list.section .block .selectHPizza .wrapper table td {
	font-weight:bold;
	font-size:117%;
}
#main #menu_list.section .block .selectHPizza .wrapper .image {
	padding:6px 0 4px;
}
/**** 110330 Matsukane ****/
#main #menu_list.section .block #pizzaAllSelect table .padtop {
	padding-top: 11px;
}
#main #menu_list.section .block #pizzaAllSelect table .sortClear p {
	margin-right: 63px;
}
#main #menu_list.section .block #pizzaAllSelect table .sortClear label {
	padding-right: 10px;
	font-size: 95%;
}
#main #menu_list.section .block #pizzaAllSelect table .sortClear a {
	margin-top: 4px;
}
#main #menu_list.section .block #pageAbout p.allergen {
	font-size: 90%;
	text-align: right;
	padding-bottom: 7px;
}
#main .section#menu_list .block .entries table tr {
    float: left;
    width: 722px;
}
.tax_info {
	text-align: right;
	margin: 0 10px;
	padding-bottom: 5px;
	background-color: #F8F7F5;
}
/*--20180116_SPALAロゴ対応--*/
#main .section#menu_list #spala_area2{
	margin: 0 10px;
	padding-left: 2px;
	padding-top: 5px;
    padding-bottom: 12px;
    background-color: #F8F7F5;
    position: relative;
    height: 39px;
}
#main .section#menu_list #spala_area2 #spala_text{
	position: absolute;
    left: 243px;
    top: 3px;
}
/*--2018326_テキスト追加--*/
#main .section#menu_list #spala_area{
	margin: 0 10px;
	padding-left: 2px;
	padding-top: 5px;
    padding-bottom: 12px;
    background-color: #F8F7F5;
    position: relative;
    height: 12px;
    z-index: auto;
}
#main .section#menu_list #spala_area #spala_text{
	position: absolute;
    left: 243px;
    top: 29px;
}
/*--2018329_ドリンクテキスト追加--*/
#main .section#menu_list #drink_area{
	margin: 0 10px;
	padding-left: 2px;
	padding-top: 2px;
    padding-bottom: 12px;
    background-color: #F8F7F5;
    position: relative;
    height: 6px;
}
#main .section#menu_list .block .entries table tr.itemIcons {
    padding:5px 0;
}
#main .section#menu_list .block .entries table tr.detail {
    padding:5px 0 0;
}
#main .section#menu_list .block .entries table tr.order{
    padding: 10px 0;
}
#aspnetForm .container_bottom{
	position:absolute;
}
/* 背景対応 */
#wrapper{
padding-bottom: 0px;
}
#footer{
margin-top: 10px;
}


/* 特定商品定率割引対応 */
.takeaway_info {
    color: #B71518;
}
/* 20201225_2枚目無料メニューに注記追加 */
p#pizza_takeout {
    margin-left: 12px;
    margin-right: 10px;
    background-color: #f8f7f5;
    font-weight:bold;
    color:#C00;
}